.blade-hide {
  /*  display: none; */ }

.blade-container {
  margin: 0;
  position: relative;
  background-image: url(https://50d8d7.staticwbm.com/20161010205933im_/https://garda-world.com/img/select-bg.jpg);
  background-repeat: no-repeat;
  height: 18px;
  width: 154px;
  padding-left: 5px; }

.blade-container p {
  cursor: pointer;
  margin: 0; }

.blade-container .blade-select-options {
  margin: 0;
  padding: 0;
  position: absolute;
  z-index: 9;
  top: 100%;
  left: 0px;
  cursor: pointer;
  background-color: white;
  width: 149px;
  background-color: #f4f2ef;
  padding: 5px;
  list-style-type: none; }

.blade-container .blade-select-options ul li:hover {
  color: #cf003d; }

.blade-collapsed .blade-select-options {
  display: none; }

.blade-expanded .blade-select-options {
  display: block; }

/*
 * CSS Styles that are needed by jScrollPane for it to operate correctly.
 *
 * Include this stylesheet in your site or copy and paste the styles below into your stylesheet - jScrollPane
 * may not operate correctly without them.
 */
.jspContainer {
  overflow: hidden;
  position: relative; }

.jspPane {
  position: absolute; }

.jspVerticalBar {
  position: absolute;
  top: 0;
  right: 0px;
  width: 7px;
  height: 100%; }

.jspHorizontalBar {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 16px;
  background: red; }

.jspVerticalBar *,
.jspHorizontalBar * {
  margin: 0;
  padding: 0; }

.jspCap {
  display: none; }

.jspHorizontalBar .jspCap {
  float: left; }

.jspTrack {
  position: relative; }

.jspDrag {
  background: #cbc3ba;
  position: relative;
  top: 0;
  left: 0;
  cursor: pointer;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px; }

.jspHorizontalBar .jspTrack,
.jspHorizontalBar .jspDrag {
  float: left;
  height: 100%; }

.jspArrow {
  background: #50506d;
  text-indent: -20000px;
  display: block;
  cursor: pointer; }

.jspArrow.jspDisabled {
  cursor: default;
  background: #80808d; }

.jspVerticalBar .jspArrow {
  height: 16px; }

.jspHorizontalBar .jspArrow {
  width: 7px;
  float: left;
  height: 100%; }

.jspVerticalBar .jspArrow:focus {
  outline: none; }

.jspCorner {
  background: #eeeef4;
  float: left;
  height: 100%; }

/* Yuk! CSS Hack for IE6 3 pixel bug :( */
* html .jspCorner {
  margin: 0 -3px 0 0; }

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
  display: block; }

audio,
canvas,
video {
  display: inline-block;
  *display: inline;
  *zoom: 1; }

audio:not([controls]) {
  display: none; }

html {
  font-size: 100%;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%; }

a:focus {
  outline: thin dotted #333333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px; }

a:hover,
a:active {
  outline: 0; }

sub,
sup {
  position: relative;
  font-size: 75%;
  line-height: 0;
  vertical-align: baseline; }

sup {
  top: -0.5em; }

sub {
  bottom: -0.25em; }

img {
  max-width: 100%;
  vertical-align: middle;
  border: 0;
  -ms-interpolation-mode: bicubic; }

#map_canvas img {
  max-width: none; }

#map_canvas {
  position: static !important; }

button,
input,
select,
textarea {
  margin: 0;
  font-size: 100%;
  vertical-align: middle; }

button,
input {
  *overflow: visible;
  line-height: normal; }

button::-moz-focus-inner,
input::-moz-focus-inner {
  padding: 0;
  border: 0; }

button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
  cursor: pointer;
  -webkit-appearance: button; }

input[type="search"] {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  -webkit-appearance: textfield; }

input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button {
  -webkit-appearance: none; }

textarea {
  overflow: auto;
  vertical-align: top; }

.clearfix {
  *zoom: 1; }

.clearfix:before,
.clearfix:after {
  display: table;
  content: ""; }

.clearfix:after {
  clear: both; }

.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0; }

.input-block-level {
  display: block;
  width: 100%;
  min-height: 28px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box; }

body {
  margin: 0;
  font-family: Helvetica, Arial, sans-serif;
  font-size: 12px;
  line-height: 16px;
  color: #747678;
  background-color: #eae6e0; }

a {
  color: #D52B1E;
  text-decoration: none; }

a:hover {
  color: #830026;
  text-decoration: none; }

.row {
  margin-left: -20px;
  *zoom: 1; }

.row:before,
.row:after {
  display: table;
  content: ""; }

.row:after {
  clear: both; }

[class*="span"] {
  float: left;
  margin-left: 20px; }

.container,
.navbar-fixed-top .container,
.navbar-fixed-bottom .container {
  width: 940px; }

.span20 {
  width: 940px; }

.span19 {
  width: 892px; }

.span18 {
  width: 844px; }

.span17 {
  width: 796px; }

.span16 {
  width: 748px; }

.span15 {
  width: 700px; }

.span14 {
  width: 652px; }

.span13 {
  width: 604px; }

.span12 {
  width: 556px; }

.span11 {
  width: 508px; }

.span10 {
  width: 460px; }

.span9 {
  width: 412px; }

.span8 {
  width: 364px; }

.span7 {
  width: 316px; }

.span6 {
  width: 268px; }

.span5 {
  width: 220px; }

.span4 {
  width: 172px; }

.span3 {
  width: 124px; }

.span2 {
  width: 76px; }

.span1 {
  width: 28px; }

.offset20 {
  margin-left: 980px; }

.offset19 {
  margin-left: 932px; }

.offset18 {
  margin-left: 884px; }

.offset17 {
  margin-left: 836px; }

.offset16 {
  margin-left: 788px; }

.offset15 {
  margin-left: 740px; }

.offset14 {
  margin-left: 692px; }

.offset13 {
  margin-left: 644px; }

.offset12 {
  margin-left: 596px; }

.offset11 {
  margin-left: 548px; }

.offset10 {
  margin-left: 500px; }

.offset9 {
  margin-left: 452px; }

.offset8 {
  margin-left: 404px; }

.offset7 {
  margin-left: 356px; }

.offset6 {
  margin-left: 308px; }

.offset5 {
  margin-left: 260px; }

.offset4 {
  margin-left: 212px; }

.offset3 {
  margin-left: 164px; }

.offset2 {
  margin-left: 116px; }

.offset1 {
  margin-left: 68px; }

.row-fluid {
  width: 100%;
  *zoom: 1; }

.row-fluid:before,
.row-fluid:after {
  display: table;
  content: ""; }

.row-fluid:after {
  clear: both; }

.row-fluid [class*="span"] {
  display: block;
  width: 100%;
  min-height: 28px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  float: left;
  margin-left: 2.127659574%;
  *margin-left: 2.0744680846383%; }

.row-fluid [class*="span"]:first-child {
  margin-left: 0; }

.row-fluid .span20 {
  width: 168.085106366%;
  *width: 168.03191487664%; }

.row-fluid .span19 {
  width: 159.574468069%;
  *width: 159.52127657964%; }

.row-fluid .span18 {
  width: 151.063829772%;
  *width: 151.01063828264%; }

.row-fluid .span17 {
  width: 142.553191475%;
  *width: 142.49999998564%; }

.row-fluid .span16 {
  width: 134.042553178%;
  *width: 133.98936168864%; }

.row-fluid .span15 {
  width: 125.531914881%;
  *width: 125.47872339164%; }

.row-fluid .span14 {
  width: 117.021276584%;
  *width: 116.96808509464%; }

.row-fluid .span13 {
  width: 108.510638287%;
  *width: 108.45744679764%; }

.row-fluid .span12 {
  width: 99.99999999%;
  *width: 99.946808500638%; }

.row-fluid .span11 {
  width: 91.489361693%;
  *width: 91.436170203638%; }

.row-fluid .span10 {
  width: 82.978723396%;
  *width: 82.925531906638%; }

.row-fluid .span9 {
  width: 74.468085099%;
  *width: 74.414893609638%; }

.row-fluid .span8 {
  width: 65.957446802%;
  *width: 65.904255312638%; }

.row-fluid .span7 {
  width: 57.446808505%;
  *width: 57.393617015638%; }

.row-fluid .span6 {
  width: 48.936170208%;
  *width: 48.882978718638%; }

.row-fluid .span5 {
  width: 40.425531911%;
  *width: 40.372340421638%; }

.row-fluid .span4 {
  width: 31.914893614%;
  *width: 31.861702124638%; }

.row-fluid .span3 {
  width: 23.404255317%;
  *width: 23.351063827638%; }

.row-fluid .span2 {
  width: 14.89361702%;
  *width: 14.840425530638%; }

.row-fluid .span1 {
  width: 6.382978723%;
  *width: 6.3297872336383%; }

.container {
  margin-right: auto;
  margin-left: auto;
  *zoom: 1; }

.container:before,
.container:after {
  display: table;
  content: ""; }

.container:after {
  clear: both; }

.container-fluid {
  padding-right: 20px;
  padding-left: 20px;
  *zoom: 1; }

.container-fluid:before,
.container-fluid:after {
  display: table;
  content: ""; }

.container-fluid:after {
  clear: both; }

.three-col .col {
  width: 300px;
  margin-left: 20px;
  float: left; }

.three-col .col:first-child,
.three-col .first {
  margin-left: 0; }

p {
  margin: 0 0 8px; }

p small {
  font-size: 10px;
  color: #747678; }

.lead {
  margin-bottom: 16px;
  font-size: 20px;
  /*font-weight: 200;*/
  line-height: 24px; }

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  font-family: inherit;
  font-weight: bold;
  color: #5f6062;
  text-rendering: optimizelegibility; }

h1 small,
h2 small,
h3 small,
h4 small,
h5 small,
h6 small {
  font-weight: normal;
  color: #747678; }

h1 {
  font-size: 20px;
  line-height: 24px;
  margin-bottom: 10px; }

h1 small {
  font-size: 18px; }

h2 {
  font-size: 17px;
  line-height: 20px; }

h2 small {
  font-size: 18px; }

h3 {
  font-size: 18px;
  line-height: 24px; }

h3 small {
  font-size: 14px; }

h4,
h5,
h6 {
  line-height: 16px; }

h4 {
  font-size: 14px; }

h4 small {
  font-size: 12px; }

h5 {
  font-size: 12px; }

h6 {
  font-size: 11px;
  color: #5f6062; }

.page-header {
  padding-bottom: 15px;
  margin: 16px 0;
  border-bottom: 1px solid #e9e9ea; }

.page-header h1 {
  line-height: 1; }

ul,
ol {
  padding: 0;
  margin: 0 0 8px 25px; }

ul ul,
ul ol,
ol ol,
ol ul {
  margin-bottom: 0; }

ul {
  list-style: disc; }

ol {
  list-style: decimal; }

li {
  line-height: 16px; }

ul.unstyled,
ol.unstyled {
  margin-left: 0;
  list-style: none; }

dl {
  margin-bottom: 16px; }

dt,
dd {
  line-height: 16px; }

dt {
  font-weight: bold;
  line-height: 15px; }

dd {
  margin-left: 8px; }

.dl-horizontal dt {
  float: left;
  width: 120px;
  clear: left;
  text-align: right;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap; }

.dl-horizontal dd {
  margin-left: 130px; }

hr {
  margin: 16px 0;
  border: 0;
  border-top: 1px solid #e9e9ea;
  border-bottom: 1px solid #f6f4f2; }

strong {
  font-weight: bold; }

em {
  font-style: italic; }

.muted {
  color: #747678; }

abbr[title] {
  cursor: help;
  border-bottom: 1px dotted #747678; }

abbr.initialism {
  font-size: 90%;
  text-transform: uppercase; }

blockquote {
  padding: 0 0 0 15px;
  margin: 0 0 16px;
  border-left: 5px solid #e9e9ea; }

blockquote p {
  margin-bottom: 0;
  font-size: 16px;
  font-weight: 300;
  line-height: 20px; }

blockquote small {
  display: block;
  line-height: 16px;
  color: #747678; }

blockquote small:before {
  content: '\2014 \00A0'; }

blockquote.pull-right {
  float: right;
  padding-right: 15px;
  padding-left: 0;
  border-right: 5px solid #e9e9ea;
  border-left: 0; }

blockquote.pull-right p,
blockquote.pull-right small {
  text-align: right; }

q:before,
q:after,
blockquote:before,
blockquote:after {
  content: ""; }

address {
  display: block;
  margin-bottom: 16px;
  font-style: normal;
  line-height: 16px; }

small {
  font-size: 100%; }

cite {
  font-style: normal; }

ul {
  list-style: none;
  margin: 0; }

.overlay {
  position: absolute;
  background: #eae6e0;
  z-index: 1000;
  left: 0; }

.overlay-wrap {
  position: relative; }

.overlay-title {
  position: absolute;
  font-size: 16px;
  line-height: 44px;
  font-weight: bold;
  background: #eae6e0;
  left: 0;
  top: 0;
  padding-right: 30px; }

.xplorer-login-link {
  background: #5f6062;
  color: #f8b65b;
  padding: 1em;
  display: block;
  position: absolute; }

.more-link {
  display: block; }

.call-to-action {
  border: solid 1px #838486;
  border-width: 1px 0;
  background: #f6f4f2;
  display: block;
  line-height: 24px;
  margin-top: 4px;
  clear: both; }

.main-content .title,
.title {
  color: #5f6062;
  font-size: 15px;
  line-height: 17px;
  margin-bottom: 8px; }

.sidebar-section h4.featured-title {
  color: #5f6062;
  font-size: 15px;
  line-height: 17px; }

.divided-list > * {
  border-top: 1px solid #838486;
  padding: 10px 0; }

.underlined-list > * {
  border-bottom: 1px solid #838486;
  padding: 10px 0; }

#footer {
  height: 49px;
  line-height: 30px;
  font-size: 12px;
  background: #5f6062;
  margin-top: 40px; }

#footer p {
  padding: 0 20px;
  float: left;
  font-size: 12px !important; }

#footer .contact {
  text-align: right;
  float: right; }

#footer a,
#footer a:visited {
  color: #b3b4ac; }

#footer a:hover {
  color: #8e9084; }

.jobs {
  padding-top: 59px;
  position: relative;
  background-color: #F6F4F2;
  margin-bottom: 20px; }

.jobTitle {
  color: #D52B1E !important;
  font-size: 16px;
  font-weight: bold;
  line-height: 35px !important; }

.jobHeading {
  font-size: 15px;
  color: #5F6062;
  font-weight: bold;
  margin-left: 15px;
  margin-right: 15px; }

.jobText {
  line-height: 14.4pt;
  margin-left: 15px;
  margin-right: 15px;
  margin-bottom: 10px;
  padding-bottom: 10px;
  border-bottom: 1px solid #838486; }

.jobText > ul {
  margin-left: 15px;
  list-style-image: url(https://870c63.staticwbm.com/20161010205933im_/https://garda-world.com/img/slash.png); }

.under-title {
  padding-top: 10px;
  background-color: #F6F4F2;
  font-size: 16px;
  font-weight: bold;
  color: #D52B1E;
  line-height: 19px;
  padding-bottom: 10px;
  padding-left: 15px; }

.board-page {
  position: relative;
  min-height: 85px; }

.board-page a {
  position: absolute;
  bottom: 15px; }

.under-title a {
  margin-top: 10px; }

.under-sub-title {
  display: block;
  font-size: 15px;
  line-height: 19px;
  font-weight: normal;
  margin-right: 15px;
  color: #5F6062; }

.back-link {
  position: absolute;
  right: 15px;
  top: 10px; }

.back-link a {
  color: #5F6062; }

.jobs .jobText:last-child {
  border-bottom: none; }

#header {
  position: relative;
  height: 90px;
  z-index: 2000;
  padding-top: 58px; }

#header .span9 {
  width: 383px; }

#header .offset9 {
  margin-left: 422px;
  width: 538px; }

#main-logo,
#main-menu {
  float: left;
  padding-bottom: 42px; }

#main-menu {
  margin-left: -17px;
  width: 408px; }

#main-menu li {
  float: left;
  width: 70px;
  margin-right: 20px;
  position: relative; }

#main-menu a,
#main-menu a:visited {
  color: #747678; }

#main-menu a:hover,
#main-menu a.active {
  font-weight: bold;
  color: #5f6062; }

.dropdown {
  display: none;
  position: absolute;
  background: #eae6e0;
  padding: 40px 0 20px 20px;
  left: -20px;
  width: 120px;
  top: 100%; }

#main-menu li:hover .dropdown {
  display: block; }

#search-form label:first-child {
  display: none; }

#search-form input {
  color: #747678;
  background: transparent;
  border: 1px solid #747678;
  width: 140px;
  float: right; }

#search-form p {
  margin: 0px; }

#header .xplorer-login-link {
  right: 0;
  top: 0; }

#page-media {
  z-index: 1000;
  position: relative;
  margin-bottom: 60px; }

.home #page-media {
  height: 525px; }

.page-media-overlay,
.lead {
  max-width: 556px;
  font-size: 18px;
  line-height: 19px;
  padding: 20px 20px 0 0; }

.lead {
  padding-top: 0;
  margin: -40px 0 30px; }

.lead,
.short-page .main-content {
  font-size: 15px;
  line-height: 17px; }

.page-media-overlay {
  position: absolute;
  bottom: 0;
  left: 0;
  background: #eae6e0;
  margin: 0; }

.page-media-overlay .more-link {
  padding-top: 20px; }

.page-media-overlay strong,
.about-hub .page-media-overlay {
  color: #D52B1E; }

#page-media .slide {
  display: none;
  position: absolute;
  width: 100%; }

#page-media .slide:first-child {
  display: block; }

#page-media img {
  position: relative; }

.tab-nojs {
  display: none; }

.xplorer-daily-widget {
  background: #d2cbc1;
  color: #717274;
  position: relative;
  min-height: 466px;
  padding-bottom: 40px; }

.widget-title {
  color: #fff;
  font-size: 16px;
  line-height: 17px;
  padding: 17px 0; }

.widget-title .date {
  font-weight: normal; }

.xplorer-daily-widget .xplorer-login-link {
  bottom: 0;
  left: 0; }

.country-link,
.xplorer-event-list,
.widget-title {
  margin-left: 149px;
  clear: both; }

.country-link {
  line-height: 20px;
  font-size: 12px;
  background: #d2cbc1;
  padding-right: 4px;
  position: relative;
  top: 1px;
  float: left; }

.country-link a,
.country-link {
  color: #f8b65b;
  background: #5f6062;
  display: block;
  float: left;
  padding: 0 5px;
  font-weight: normal; }

.country-link a strong,
.country-link strong {
  font-weight: bold;
  text-transform: uppercase; }

.xplorer-event-list {
  margin-right: 15px;
  border-top: solid 1px #838486;
  font-size: 12px;
  line-height: 16px; }

.xplorer-event-list .event-title {
  font-size: 15px;
  line-height: 17px;
  margin: 5px 0;
  font-weight: bold; }

.xplorer-overlay {
  background: #eae6e0;
  position: absolute;
  width: 134px;
  padding-bottom: 16px; }

.xplorer-nav a,
.xplorer-nav {
  color: #838486;
  font-size: 12px;
  line-height: 16px; }

.xplorer-nav .current,
.xplorer-nav a:hover {
  font-weight: bold;
  color: #5f6062; }

.xplorer-nav .active span {
  display: none; }

.xplorer-daily-widget .title {
  font-size: 16px;
  line-height: 17px; }

.xplorer-nav .standout {
  padding: 16px 0; }

.side-content .xplorer-country-widget {
  border-top: solid 1px #747678;
  padding: 10px 0; }

.side-content .xplorer-country-widget .widget-content {
  background: #717274;
  padding: 10px; }

.xplorer-country-widget .divided-list > *,
.xplorer-country-widget a {
  border-top-color: #fff;
  color: #fff; }

.xplorer-country-widget .title,
.xplorer-country-widget .login-link {
  color: #f8b65b;
  padding: 10px 0;
  border-top: none;
  display: block;
  font-weight: bold; }

.xplorer-country-widget .title {
  text-transform: uppercase;
  font-size: 12px;
  line-height: 16px; }

.xplorer-country-widget .title span {
  font-weight: normal;
  text-transform: none; }

.xplorer-country-widget .widget-content .standalone-link {
  background-image: url("https://1390a8.staticwbm.com/20161010205933im_/https://garda-world.com/img/link-bg-orange.png"); }

.list > * {
  margin-bottom: 20px;
  min-height: 136px; }

.with-side-content {
  clear: both;
  float: left;
  width: 556px; }

li.with-side-content {
  margin-bottom: 20px; }

.listing > * {
  float: left;
  margin-bottom: 20px; }

.main-content {
  float: left;
  width: 400px;
  border-top: 1px solid #838486;
  padding-top: 10px; }

.main-content .title {
  margin-bottom: 5px; }

.side-content {
  width: 136px;
  float: left;
  margin-right: 20px; }

.side-content p {
  border-top: 1px solid #838486;
  padding: 10px 0;
  margin: 0;
  color: #D52B1E; }

.date {
  font-weight: bold;
  line-height: 16px;
  margin: 0;
  padding: 0; }

.main-content .more-link {
  margin-top: -8px; }

.main-content h3,
.main-content h4,
.main-content h5 {
  font-size: 12px;
  line-height: 16px;
  font-weight: bold; }

.sidebar > .full-width {
  width: auto;
  float: none; }

.sidebar > * {
  width: 190px;
  float: right; }

.sidebar-section {
  padding: 59px 15px 15px;
  position: relative;
  background: #f6f4f2;
  margin-bottom: 40px; }

.home .sidebar-section {
  min-height: 491px; }

.with-top-image {
  padding-top: 0; }

.with-top-image > img:first-child {
  width: 364px;
  left: -15px;
  max-width: none;
  position: relative;
  margin-bottom: 15px; }

.sidebar .file-list {
  border-top: solid 1px #838486; }

.sidebar .file-list .title span {
  font-weight: normal;
  color: #D52B1E;
  float: right; }

.sidebar .file-list > * {
  margin-top: 5px; }

.sidebar-section .title,
.sidebar-section .date {
  font-size: 12px;
  margin: 0; }

.sidebar-section .date {
  padding-bottom: 0;
  color: #747678; }

.sidebar-section .more-link {
  margin-top: -8px; }

.sidebar-section .standalone-link,
.sidebar-section .standalone-link:visited {
  font-weight: bold;
  color: #5f6062;
  position: relative; }

.sidebar-section .standalone-link,
.side-content .standalone-link {
  display: block;
  background: url("https://8d3c18.staticwbm.com/20161010205933im_/https://garda-world.com/img/link-bg.png") no-repeat right center; }

.sidebar-section .link-list > * {
  padding: 10px 0 10px 0; }

.sidebar-section .link-list a {
  padding-right: 20px; }

.sidebar-section .link-list > *:first-child,
.side-content .link-list > *:first-child {
  border-top: none; }

.sidebar .feature .overlay-description {
  display: none; }

.filter {
  margin-bottom: 20px; }

.filter .title {
  background: #f6f4f2;
  border: solid 1px #838486;
  border-width: 1px 0;
  color: #717274;
  font-weight: bold;
  padding: 8px 0; }

.filter-link {
  display: block;
  color: #747678; }

.filter-link:after {
  content: ' ';
  color: #D52B1E;
  background: #f6f4f2;
  padding: 0 2px;
  float: right;
  display: block;
  width: 14px;
  height: 16px;
  text-align: center; }

.filter-link.active:after {
  content: 'X'; }

.sidebar .contact-details > * {
  margin-bottom: 0; }

.sidebar .contact-details .name {
  font-size: 16px;
  font-weight: bold;
  color: #D52B1E;
  line-height: 19px; }

.sidebar .contact-details .title {
  font-size: 16px;
  margin-bottom: 8px;
  line-height: 19px; }

.sidebar .contact-details address {
  margin-bottom: 8px; }

.sidebar .contact-details .email {
  display: block;
  margin-top: 8px;
  color: #747678; }

.experts-sidebar {
  background: #eae6e0;
  padding: 0;
  width: 220px;
  border-bottom: solid 1px #838486; }

.experts-sidebar .overlay-title {
  position: relative; }

.experts-sidebar .description {
  display: none; }

.experts-sidebar .info {
  margin-bottom: 8px; }

.plain-feature .info {
  top: -44px;
  margin-right: 20px;
  padding: 10px 10px 0 0;
  font-size: 15px;
  line-height: 17px; }

.plain-feature .info .title {
  font-weight: bold;
  margin: 0; }

.bucket-links {
  padding-top: 40px; }

.bucket-links .overlay-description,
.bucket-links .overlay-title {
  color: #717274; }

.overlay-description {
  position: absolute;
  bottom: 0;
  padding: 20px 20px 20px 0;
  background: #eae6e0;
  margin: 0;
  width: 280px;
  display: none; }

.bucket-links > *:hover .overlay-description {
  display: block; }

.about-link-blocks .block {
  color: #838486;
  padding: 8px 0; }

.lt-ie9 .about-link-blocks .block {
  border-top: 1px solid #d2cbc1; }

.about-link-blocks .block:nth-child(n+5) {
  border-top: 1px solid #d2cbc1; }

.about-link-blocks .block .title {
  margin: 0;
  padding-top: 0;
  padding-bottom: 0;
  color: #5f6062; }

.item-list .telephone,
.item-list address,
.item-list .description,
.item-list .web-link {
  display: none; }

.item-list .block .title {
  position: absolute; }

.block {
  margin-bottom: 20px; }

.block .info img {
  position: relative;
  top: 0; }

.block .title {
  margin-right: 10px;
  color: #D52B1E;
  padding: 10px 10px 10px 0;
  width: 300px -10px;
  bottom: -2px;
  margin-bottom: 0; }

.block .branch,
.block .telephone {
  margin: 0; }

.block .more-link {
  font-size: 12px;
  font-weight: normal;
  line-height: 16px; }

.partners .title,
.partners .branch,
.partners .more-link,
.partners .sub-title {
  display: none; }

.partners > *:hover .title,
.partners > *:hover .more-link {
  display: block; }

.partners .info {
  min-height: 44px;
  padding-top: 0; }

.partners .title {
  padding-bottom: 0;
  width: 200px; }

.info {
  position: relative;
  padding-top: 0; }

.sub-title {
  display: block;
  color: #838486; }

.description {
  width: 380px;
  margin-left: 10px;
  float: left;
  border-top: 1px solid #747678;
  padding-top: 10px; }

.popup {
  width: 760px;
  background: #d2cbc1;
  padding: 20px;
  color: #717274; }

.popup .more-link {
  display: none; }

.popup .close-link {
  position: absolute;
  right: 20px;
  top: 30px; }

.popup .close-link:before {
  content: 'x';
  padding-right: 4px; }

.popup .title {
  background: #d2cbc1;
  position: relative;
  margin-bottom: 8px; }

.popup .info {
  width: 300px;
  float: left; }

.popup .partner .title {
  margin-bottom: 0;
  padding-bottom: 0; }

.what-we-do .title {
  font-weight: bold; }

.what-we-do p {
  margin: 0; }

.what-we-do li {
  padding: 10px 0; }

.what-we-do li:nth-child(n+3),
.what-we-do .sectors li:nth-child(n+2) {
  border-top: solid 1px #838486; }

.what-we-do li:nth-child(2n+1) {
  clear: both; }

.what-we-do h3,
.about-link-blocks h3 {
  color: #D52B1E;
  font-size: 18px;
  line-height: 19px;
  margin: 0 0 10px;
  padding-top: 10px;
  border-top: solid 1px #838486; }

.infoBox {
  background: #fff;
  background: rgba(238, 238, 238, 0.85);
  width: 230px;
  padding: 10px 10px 10px 41px;
  margin: 0;
  z-index: 1; }

.infoBox .title {
  font-weight: bold; }

.infoBox .close-link {
  height: 34px;
  width: 41px;
  background-repeat: no-repeat;
  background-position: 0px 10px;
  position: absolute;
  top: 0;
  left: 0; }

.management .close-link,
#map_legend .management {
  background-image: url("https://d4ae09.staticwbm.com/20161010205933im_/https://garda-world.com/img/management.png"); }

.field .close-link,
#map_legend .field {
  background-image: url("https://c5c22b.staticwbm.com/20161010205933im_/https://garda-world.com/img/field.png"); }

.headquarters .close-link,
#map_legend .headquarters {
  background-image: url("https://94de20.staticwbm.com/20161010205933im_/https://garda-world.com/img/garda.png"); }

.field .close-link {
  top: -1px; }

.bl .close-link {
  bottom: 10px;
  top: auto; }

.br,
.r {
  padding-left: 10px;
  padding-right: 41px; }

.r .close-link {
  right: 0;
  left: auto; }

.br .close-link {
  left: auto;
  right: 0;
  bottom: 10px;
  top: auto; }

#map_legend {
  position: absolute;
  top: 15px;
  right: 0;
  z-index: 10;
  width: 508px;
  font-weight: bold;
  color: #5f6062; }

#map_legend > * {
  float: left;
  background-repeat: no-repeat;
  background-position: left center;
  padding: 10px 40px 20px 35px;
  margin: 0; }

#map_filter {
  position: absolute;
  background-color: #eae6e0;
  padding: 15px 15px 0 0;
  z-index: 10;
  left: 0;
  bottom: 0;
  width: 172px;
  margin: 0; }

#map_filter .title {
  font-weight: bold;
  font-size: 12px;
  line-height: 16px; }

.filter-link:hover {
  font-weight: bold;
  color: #5f6062; }

.filter-link:focus {
  outline: none; }

.pagination {
  *zoom: 1;
  margin-top: 20px;
  padding: 4px 0;
  border: solid 1px #838486;
  border-width: 1px 0;
  clear: both; }

.pagination:before,
.pagination:after {
  display: table;
  content: ""; }

.pagination:after {
  clear: both; }

.pagination a {
  color: #747678; }

.pagination a.active {
  color: #717274;
  font-weight: bold; }

.pagination a:hover {
  color: #717274; }

.pagination .previous,
.pagination .next {
  float: left;
  width: 60px;
  padding: 0 10px; }

.pagination .next {
  float: right;
  text-align: right; }

.pagination .page {
  text-align: center;
  margin: 0 80px; }

@media print {
  * {
    background: transparent !important;
    color: black !important;
    box-shadow: none !important;
    text-shadow: none !important;
    filter: none !important;
    -ms-filter: none !important; }

  a,
  a:visited {
    text-decoration: underline; }

  a[href]:after {
    content: " (" attr(href) ")"; }

  #main-logo a[href]:after {
    content: ""; }

  abbr[title]:after {
    content: " (" attr(title) ")"; }

  .ir a:after,
  a[href^="javascript:"]:after,
  a[href^="#"]:after {
    content: ""; }

  pre,
  blockquote {
    border: 1px solid #999999;
    page-break-inside: avoid; }

  thead {
    display: table-header-group; }

  tr,
  img {
    page-break-inside: avoid; }

  img {
    max-width: 100% !important; }

  @page {
    margin: 0.5cm; }

  p,
  h2,
  h3 {
    orphans: 3;
    widows: 3; }

  h2,
  h3 {
    page-break-after: avoid; }

  .bucket-links,
  .sidebar,
  #main-menu,
  #search-form,
  .xplorer-login-link,
  .call-to-action,
  #page-media {
    display: none; }

  #header {
    height: 120px; }

  .main-content {
    float: none;
    border-top: none;
    width: auto; } }
.alerts-panel {
  position: relative;
  width: 555px;
  height: 486px; }

.alerts-panel a {
  color: #ffaa52; }

.alerts-panel .overlay-title {
  z-index: 10;
  color: #D52B1E; }

.alerts-panel .register {
  margin-top: 2px;
  background-color: #575a5d;
  width: 100%;
  padding: 10px 0px; }

.alerts-panel .register a {
  font-size: 15px;
  line-height: 17px;
  font-weight: bold;
  margin-left: 11px; }

.alerts-panel .alert-main {
  display: inline-block;
  zoom: 1;
  float: left;
  width: 100%; }

.alerts-panel .alert-main .top-info {
  position: relative;
  z-index: 1;
  background-color: #676a6d;
  height: 93px; }

.alerts-panel .alert-main .top-info .dropdown-wrapper {
  position: absolute;
  top: 6px;
  right: 6px; }

.alerts-panel .alert-main .top-info .dropdown-wrapper select {
  display: none; }

.alerts-panel .alert-main .top-info .date {
  padding-top: 64px;
  padding-left: 18px; }

.alerts-panel .alert-main .top-info .date time {
  font-size: 15px;
  line-height: 17px;
  font-weight: bold;
  color: #FFF; }

.alerts-panel .alert-main .alert-list-wrapper {
  background-color: #797b7d;
  margin-top: 1px;
  padding: 12px 11px 11px 11px; }

.alerts-panel .alert-main .alert-list-wrapper .scroll-pane {
  height: 348px; }

.alerts-panel .alert-main .alert-list-wrapper .scroll-pane .alert-list li {
  margin-top: 11px; }

.alerts-panel .alert-main .alert-list-wrapper .scroll-pane .alert-list li .header {
  width: 100%; }

.alerts-panel .alert-main .alert-list-wrapper .scroll-pane .alert-list li .header .header-inner {
  padding: 5px 0px;
  font-size: 12px;
  line-height: 16px;
  font-weight: bold;
  background-color: #575a5d;
  padding-left: 5px; }

.alerts-panel .alert-main .alert-list-wrapper .scroll-pane .alert-list li .header .header-inner .header-text span {
  color: #e4e0d9; }

.alerts-panel .alert-main .alert-list-wrapper .scroll-pane .alert-list li .header .header-inner .header-text p {
  margin-bottom: 0px;
  color: #FFF;
  font-weight: normal; }

.alerts-panel .alert-main .alert-list-wrapper .scroll-pane .alert-list li .header .alert-rating {
  float: right;
  width: 24px;
  background-color: #797b7d; }

.alerts-panel .alert-main .alert-list-wrapper .scroll-pane .alert-list li .header .alert-rating .alert-rating-box {
  width: 4px;
  min-height: 26px;
  background-color: #cbccce;
  display: inline-block;
  zoom: 1;
  *display: inline;
  float: left;
  margin-left: 2px; }

.alerts-panel .alert-main .alert-list-wrapper .scroll-pane .alert-list li .header .critical div:nth-child(-n+4) {
  background-color: #ffaa52; }

.alerts-panel .alert-main .alert-list-wrapper .scroll-pane .alert-list li .header .warning div:nth-child(-n+3) {
  background-color: #ffaa52; }

.alerts-panel .alert-main .alert-list-wrapper .scroll-pane .alert-list li .header .situation-update div:nth-child(-n+2) {
  background-color: #ffaa52; }

.alerts-panel .alert-main .alert-list-wrapper .scroll-pane .alert-list li .header .info div:nth-child(-n+1) {
  background-color: #ffaa52; }

.alerts-panel .alert-main .alert-list-wrapper .scroll-pane .alert-list li .body {
  padding: 5px;
  background-color: #676a6d;
  margin-top: 1px;
  color: #e4e0d9; }

.alerts-panel .alert-main .alert-list-wrapper .scroll-pane .alert-list li:first-child {
  margin-top: 0px; }

.alerts-panel .alert-main .alert-list-wrapper .scroll-pane .alert-list li.active .body {
  padding: 5px;
  color: #dad4cb;
  background-color: #575a5d;
  margin-top: 1px; }

.alerts-panel .alert-single {
  display: inline-block;
  display: none;
  position: relative;
  border-left: 1px solid #e4e0d9;
  zoom: 1;
  background-color: #797b7d;
  width: 264px;
  padding-top: 34px;
  padding-left: 11px;
  padding-right: 11px;
  padding-bottom: 19px;
  max-height: 465px;
  overflow: hidden; }

.alerts-panel .alert-single .single-alert-wrapper {
  display: none; }

.alerts-panel .alert-single .single-alert-wrapper .close {
  position: absolute;
  top: 11px;
  right: 11px; }

.alerts-panel .alert-single .single-alert-wrapper .close a {
  color: #ffaa52; }

.alerts-panel .alert-single .single-alert-wrapper .header .header-inner {
  padding: 5px 0px;
  display: inline-block;
  zoom: 1;
  *display: inline;
  font-size: 12px;
  line-height: 16px;
  background-color: #5f6062;
  padding-left: 5px;
  width: 235px;
  float: left;
  color: #FFF; }

.alerts-panel .alert-single .single-alert-wrapper .header .header-inner .header-text {
  color: #FFF; }

.alerts-panel .alert-single .single-alert-wrapper .header .header-inner .header-text span {
  color: #cec7bc; }

.alerts-panel .alert-single .single-alert-wrapper .header .header-inner .header-text p {
  margin-bottom: 0px; }

.alerts-panel .alert-single .single-alert-wrapper .header .alert-rating {
  float: right;
  width: 24px; }

.alerts-panel .alert-single .single-alert-wrapper .header .alert-rating .alert-rating-box {
  width: 4px;
  min-height: 26px;
  background-color: #cbccce;
  display: inline-block;
  zoom: 1;
  *display: inline;
  float: left;
  margin-left: 2px; }

.alerts-panel .alert-single .single-alert-wrapper .header .critical div:nth-child(-n+4) {
  background-color: #ffaa52; }

.alerts-panel .alert-single .single-alert-wrapper .header .warning div:nth-child(-n+3) {
  background-color: #ffaa52; }

.alerts-panel .alert-single .single-alert-wrapper .header .situation-update div:nth-child(-n+2) {
  background-color: #ffaa52; }

.alerts-panel .alert-single .single-alert-wrapper .header .info div:nth-child(-n+1) {
  background-color: #ffaa52; }

.alerts-panel .alert-single .title {
  font-size: 15px;
  line-height: 17px;
  font-weight: bold;
  margin-top: 8px;
  color: #FFF; }

.alerts-panel .alert-single .alert-info {
  border-top: 1px solid #5f6062;
  padding: 4px 0px;
  border-bottom: 1px solid #5f6062; }

.alerts-panel .alert-single .alert-info p {
  margin-bottom: 0px;
  font-size: 12px;
  line-height: 16px;
  color: #e4e0d9; }

.alerts-panel .alert-single .alert-info p span {
  font-size: 12px;
  line-height: 16px;
  font-weight: bold;
  color: #FFF; }

.alerts-panel .alert-single .alert-content {
  padding: 4px 0px;
  border-bottom: 1px solid #5f6062;
  height: 262px;
  color: #e4e0d9; }

.alerts-panel .alert-single .alert-content .incident {
  font-size: 12px;
  line-height: 16px;
  font-weight: bold;
  color: #FFF;
  margin-bottom: 4px; }

.jspDrag {
  background-color: #575a5d !important; }

:focus {
  outline: none; }

/**
 * CSS File for ezMark jQuery Plugin
 *
 **/
.ez-hide {
  opacity: 0;
  filter: alpha(opacity=0); }

.ez-checkbox {
  background: transparent url("https://8c191a.staticwbm.com/20161010205933im_/https://garda-world.com/img/check.png") 0 1px no-repeat;
  display: inline-block;
  float: left;
  height: 15px;
  width: 15px;
  margin-right: 4px; }

.ez-checkbox:hover {
  cursor: pointer; }

.ez-radio {
  background: transparent url("https://169d6f.staticwbm.com/20161010205933im_/https://garda-world.com/css/images/radio-black.png") 0 1px no-repeat;
  display: inline-block; }

.ez-checked {
  background-position: 0 -18px; }

.ez-selected {
  background-position: 0 -19px; }

.ez-checkbox-green {
  background: transparent url("https://305fba.staticwbm.com/20161010205933im_/https://garda-world.com/css/images/checkbox-green.png") 0 1px no-repeat;
  display: inline-block;
  *display: inline; }

.ez-checked-green {
  background-position: 0 -18px; }

.ez-checkbox, .ez-radio {
  zoom: 1;
  *display: inline;
  _height: 30px; }

.ez-hide:hover {
  cursor: pointer; }

.sales-form {
  padding: 25px 16px 14px 16px;
  background-color: #f1efee; }

.sales-form .form-section .left {
  @inlcude inline-block;
  float: left;
  width: 346px;
  margin-right: 20px; }

.sales-form .form-section .left p label {
  display: inline-block;
  zoom: 1;
  *display: inline;
  width: 100px; }

.sales-form .form-section .left p label span {
  color: #D52B1E; }

.sales-form .form-section .left p input {
  border: none;
  background-color: #FFF;
  width: 240px;
  padding: 3px;
  color: #747678; }

.sales-form .form-section .left p .title {
  width: 76px;
  font-size: 12px;
  line-height: 16px; }

.sales-form .form-section .left textarea {
  width: 346px;
  max-width: 346px;
  height: 305px;
  border: none;
  color: #747678; }

.sales-form .form-section .right {
  display: inline-block;
  zoom: 1;
  *display: inline;
  width: 158px; }

.sales-form .form-section .right .directions {
  color: #D52B1E; }

.sales-form .form-section .right ul li {
  margin-bottom: 4px; }

.sales-form .form-section .right ul li select {
  width: 151px; }

.sales-form .date-required {
  margin-top: 30px; }

.sales-form .date-required label {
  width: 100px;
  display: inline-block;
  zoom: 1;
  *display: inline; }

.sales-form .date-required .date-required-inner {
  background-color: #FFF;
  display: inline-block;
  zoom: 1;
  *display: inline; }

.sales-form .date-required .date-required-inner .date-field {
  border: none;
  background-color: #FFF;
  padding: 3px;
  color: #747678;
  border: none;
  width: 28px;
  margin-right: 5px; }

.sales-form .form-footer {
  border-top: 1px solid #575a5d;
  margin-top: 30px;
  padding-top: 12px;
  display: block;
  *margin-top: 180px; }

.sales-form .form-footer input[type=submit] {
  border: none;
  background-color: #575a5d;
  color: #FFF;
  width: 92px;
  text-align: left; }

.sales-form .form-middle {
  margin-top: 30px;
  margin-bottom: 40px; }

.sales-form .form-bottom {
  margin-top: 40px; }

p {
  font-size: 13px; }

.existing-user .btn {
  background-color: #5f6062;
  padding: 6px 0px;
  color: #f1efee;
  width: 257px;
  text-align: center;
  display: block;
  float: left; }

.existing-user .btn:hover {
  color: #5f6062;
  background-color: #b3b4ac; }

.existing-user .btn-new {
  margin-right: 10px; }

.new-vendor-form {
  display: none; }

.check-vendor {
  display: none; }

.check-vendor .error {
  display: none;
  color: #D52B1E; }

.check-vendor input[type=submit] {
  width: 130px;
  background-color: #5f6062;
  color: #f1efee;
  margin-left: 0px; }

.check-vendor input[type=submit]:hover {
  color: #5f6062;
  background-color: #b3b4ac; }

.check-vendor input {
  border: none;
  background-color: #FFF;
  width: 49px;
  padding: 3px;
  color: #747678;
  margin-left: 5px;
  text-align: center; }

@media print {
  .lead {
    max-width: 100%;
    margin-top: 50px; }

  .content .span12 {
    width: 100%; } }
.user-input ul {
  margin-left: 15px;
  list-style-image: url(https://870c63.staticwbm.com/20161010205933im_/https://garda-world.com/img/slash.png); }

.menu li {
  border-top: 1px solid #5f6062;
  padding-top: 4px;
  margin-bottom: 15px; }

.xplored-ticker {
  position: absolute;
  top: 0px;
  left: 20px;
  height: 32px;
  width: 940px;
  overflow: hidden; }

.left-ticker {
  float: left;
  width: 844px;
  background-color: #717274; }

.left-ticker .controls {
  float: right;
  width: 44px; }

.left-ticker .ticker-list {
  width: 800px;
  overflow: hidden;
  float: left; }

.left-ticker .ticker-list li {
  color: #FFF;
  padding-top: 8px;
  padding-left: 13px;
  padding-right: 13px;
  width: 774px;
  overflow: hidden; }

.left-ticker .ticker-list li a {
  color: #FFF; }

.left-ticker .ticker-list li .ticker-info {
  display: inline;
  color: #ffaa52; }

.right-ticker {
  float: right; }

.footer-large {
  background-color: #5f6062;
  margin-top: 44px;
  padding-top: 17px;
  padding-left: 12px;
  padding-right: 12px;
  padding-bottom: 34px;
  overflow: hidden;
  _overflow: visible;
  /* for IE */
  _zoom: 1;
  /* for IE */ }

.footer-large ul {
  color: #bdbdbd; }

.footer-large ul li {
  margin-bottom: 4px; }

.footer-large ul li a {
  color: #bdbdbd; }

.footer-large .footer-links-one {
  width: 180px;
  float: left; }

.footer-large .footer-links-two {
  width: 180px;
  float: left; }

.footer-large .footer-links-two li {
  padding-right: 40px; }

.footer-large .footer-links-two li a {
  font-weight: bold; }

.footer-large .footer-links-three {
  width: 180px;
  float: left; }

.footer-large .footer-logo {
  float: right; }

.sidebar-event-banner {
  background-color: #f3f2ee;
  width: 340px;
  padding-left: 12px;
  padding-right: 12px;
  padding-bottom: 15px;
  text-align: center;
  padding-top: 10px;
  margin-bottom: 20px; }

.sidebar-event-banner .sidebar-event-banner-link {
  border-top: 1px solid #5f6062;
  border-bottom: 1px solid #5f6062;
  text-align: left;
  padding: 4px 0px;
  color: #D52B1E;
  font-weight: bold;
  font-size: 14px;
  line-height: 16px;
  margin-top: 10px; }

.sidebar-event-banner .sidebar-event-banner-link a {
  font-size: 14px;
  line-height: 16px;
  font-weight: normal; }

.events-sidebar {
  width: 340px;
  padding-left: 12px;
  padding-right: 12px;
  padding-bottom: 15px;
  padding-top: 44px;
  position: relative;
  background-color: #c0c1c2; }

.events-sidebar .overlay {
  position: absolute;
  font-size: 16px;
  line-height: 44px;
  font-weight: bold;
  background: #eae6e0;
  left: 0;
  top: 0;
  padding-right: 30px;
  color: #D52B1E; }

.events-sidebar .events-sidebar-list li {
  margin-top: 17px; }

.events-sidebar .events-sidebar-list li h2 {
  color: #FFF;
  font-size: 22px;
  line-height: 23px;
  font-weight: bold;
  margin-bottom: 24px; }

.events-sidebar .events-sidebar-list li .date {
  font-size: 12px;
  line-height: 15px;
  font-weight: bold; }

.events-sidebar .events-sidebar-list li h3 {
  font-size: 14px;
  line-height: 16px;
  font-weight: bold;
  padding-bottom: 10px; }

.events-sidebar .events-sidebar-list li p {
  margin-top: 10px;
  margin-bottom: 0px; }

.home-sidebar {
  margin-left: 0px; }

.home-content {
  margin-top: -196px;
  position: relative;
  z-index: 999999;
  background-color: #eae6e0;
  padding-top: 32px;
  padding-right: 20px; }

.home-content .home-text h1 {
  font-size: 33px;
  line-height: 33px;
  color: #D52B1E;
  margin-bottom: 25px; }

.home-content .home-text h2 {
  font-size: 18px;
  line-height: 19px;
  font-weight: normal;
  margin-bottom: 25px; }

.home-content .home-text p {
  margin-bottom: 25px;
  font-size: 14px;
  line-height: 18px; }

.new-map {
  background-image: url(https://12c699.staticwbm.com/20161010205933im_/https://garda-world.com/img/GW_IPS_LocationsMap-01.jpg);
  width: 941px;
  height: 461px;
  margin-top: 37px;
  position: relative; }
  .new-map .location-icon {
    position: absolute;
    display: block;
    width: 21px;
    height: 24px; }
    .new-map .location-icon.zindex {
      z-index: 10000000000000000; }
    .new-map .location-icon:hover {
      cursor: pointer; }
    .new-map .location-icon.field {
      background: url(https://6cb5e8.staticwbm.com/20161010205933im_/https://garda-world.com/img/map-sprite.png) no-repeat 0 0; }
    .new-map .location-icon.headquarters {
      background: url(https://6cb5e8.staticwbm.com/20161010205933im_/https://garda-world.com/img/map-sprite.png) no-repeat -26px 0; }
    .new-map .location-icon.management {
      background: url(https://6cb5e8.staticwbm.com/20161010205933im_/https://garda-world.com/img/map-sprite.png) no-repeat -53px 0; }
    .new-map .location-icon .location-info {
      width: 230px;
      background: #fff;
      background: rgba(238, 238, 238, 0.85);
      padding: 10px 10px 10px 41px;
      position: absolute;
      left: -9px;
      top: -9px;
      z-index: 99999999;
      display: none; }
      .new-map .location-icon .location-info .inner-icon {
        position: absolute;
        display: block;
        width: 21px;
        height: 24px;
        left: 9px;
        top: 9px; }
        .new-map .location-icon .location-info .inner-icon.field {
          background: url(https://6cb5e8.staticwbm.com/20161010205933im_/https://garda-world.com/img/map-sprite.png) no-repeat 0 0; }
        .new-map .location-icon .location-info .inner-icon.headquarters {
          background: url(https://6cb5e8.staticwbm.com/20161010205933im_/https://garda-world.com/img/map-sprite.png) no-repeat -26px 0; }
        .new-map .location-icon .location-info .inner-icon.management {
          background: url(https://6cb5e8.staticwbm.com/20161010205933im_/https://garda-world.com/img/map-sprite.png) no-repeat -53px 0; }
      .new-map .location-icon .location-info .close-link {
        position: absolute;
        top: 9px;
        right: 9px;
        width: 14px;
        height: 14px;
        background-image: url(https://268f64.staticwbm.com/20161010205933im_/https://garda-world.com/img/close-btn.png); }
        .new-map .location-icon .location-info .close-link:hover {
          cursor: pointer; }
      .new-map .location-icon .location-info:hover {
        cursor: auto; }

/*
     FILE ARCHIVED ON 20:08:01 Oct 10, 2016 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 03:30:18 May 18, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.377
  exclusion.robots: 0.035
  exclusion.robots.policy: 0.028
  esindex: 0.005
  cdx.remote: 6.757
  LoadShardBlock: 87.212 (3)
  PetaboxLoader3.datanode: 91.034 (5)
  PetaboxLoader3.resolve: 139.231 (3)
  load_resource: 145.889 (2)
*/